=== debian/changelog ===
phonon-backend-vlc (0.2.0-2) unstable; urgency=medium

  * Add myself to Uploaders.
  * Make phonon-backend-vlc depend on vlc-nox. (Closes: #609103)
  * Add disable_usr_lib_install_rpath.diff patch to disable /usr/lib RPATH.
    (fixes binary-or-shlib-defines-rpath lintian error which is rejected by
    ftp-master)
  * Urgency=medium, multiple RC problems fixed.

 -- Modestas Vainius <modax@debian.org>  Thu, 06 Jan 2011 17:37:19 +0200

phonon-backend-vlc (0.2.0-1) unstable; urgency=low

  * New upstream release:
    - add missing ogg vorbis mimetype (Closes: #589610).
  * Upload to Sid.

 -- Fathi Boudra <fabo@debian.org>  Sat, 24 Jul 2010 21:00:35 +0300

phonon-backend-vlc (0.0.1~git1+1b1ce593-1) experimental; urgency=low

  * Initial release. (Closes: #587619)

 -- Fathi Boudra <fabo@debian.org>  Wed, 30 Jun 2010 13:08:34 +0300
