## phonon-backend-vlc 0.3.2

=== debian/changelog ===
phonon-backend-vlc (0.3.2-0ubuntu1) natty; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 24 Jan 2011 12:39:17 +0000

phonon-backend-vlc (0.3.1-0ubuntu1) natty; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 13 Dec 2010 11:37:16 +0000

phonon-backend-vlc (0.2.0-1ubuntu1) maverick; urgency=low

  * Merge with Debian Unstable, remaining change:
    - Add dependency on vlc

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Tue, 27 Jul 2010 07:52:32 -0400

phonon-backend-vlc (0.0.1~git1+1b1ce593-1ubuntu1) maverick; urgency=low

  * Add dependency on vlc

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 07 Jul 2010 09:44:43 +0100
