=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: phonon-backend-vlc
 Section: sound
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Fathi Boudra <fabo@debian.org>, Modestas Vainius <modax@debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Uploaders: Fathi Boudra <fabo@debian.org>
 Build-Depends: debhelper (>= 7.4.15), cmake, pkg-kde-tools (>= 0.6.5), automoc,
- pkg-config, libphonon-dev (>= 4:4.6.0), libqt4-dev (>= 4:4.6.0),
+ pkg-config, libphonon-dev (>= 4:4.7.0really4.4.4), libqt4-dev (>= 4:4.6.0),
  libvlc-dev (>= 1.1.0)
 Standards-Version: 3.9.0
 Homepage: http://gitorious.org/phonon/phonon-vlc
@@ -13,7 +14,7 @@
 
 Package: phonon-backend-vlc
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, vlc-nox
+Depends: ${shlibs:Depends}, ${misc:Depends}, vlc
 Provides: phonon-backend
 Description: Phonon VLC backend
  Phonon is the Qt 4 multimedia API, which provides a task-oriented abstraction
