## phonon-backend-vlc 0.4.1

=== debian/changelog ===
phonon-backend-vlc (0.4.1-1) unstable; urgency=low

  * New upstream release.

 -- Modestas Vainius <modax@debian.org>  Mon, 01 Aug 2011 20:05:48 +0300

phonon-backend-vlc (0.4.0-2) unstable; urgency=low

  * Replace $(overriden_command) with $(overridden_command) in debian/rules.
    Requires pkg-kde-tools 0.12. (Closes: #634594)

 -- Modestas Vainius <modax@debian.org>  Tue, 19 Jul 2011 13:26:42 +0300

phonon-backend-vlc (0.4.0-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.2: no changes needed.

 -- Modestas Vainius <modax@debian.org>  Tue, 26 Apr 2011 22:40:50 +0300

phonon-backend-vlc (0.3.2-3) unstable; urgency=low

  * Port to dhmk based qt-kde-team/2/*, require pkg-kde-tools 0.11.
  * Drop ${shlibs:Depends} from phonon-backend-gstreamer-dbg Depends, not
    needed.
  * Release to unstable.

 -- Modestas Vainius <modax@debian.org>  Fri, 11 Mar 2011 22:16:49 +0200

phonon-backend-vlc (0.3.2-2) experimental; urgency=low

  * Require phonon 4:4.6.0really4.4.4. (Closes: #616534)

 -- Modestas Vainius <modax@debian.org>  Sat, 05 Mar 2011 12:39:04 +0200

phonon-backend-vlc (0.3.2-1) experimental; urgency=low

  * New upstream release.
  * Drop disable_usr_lib_install_rpath.diff patch, no longer needed.
  * Pass -DPLUGIN_INSTALL_DIR=/usr/lib/qt4/ to cmake in order to install
    the backend to non-kde specific plugin directory.
  * Do not use debhelper kde build system, this is not KDE package.
  * Build-Depend on libx11-dev.
  * Add vlc package to phonon-backend-vlc Recommends. It's needed for video
    output.

 -- Modestas Vainius <modax@debian.org>  Sat, 05 Mar 2011 03:46:37 +0200

phonon-backend-vlc (0.3.1-3) experimental; urgency=low

  * Merge 0.2.0-2.

 -- Modestas Vainius <modax@debian.org>  Thu, 06 Jan 2011 17:41:43 +0200

phonon-backend-vlc (0.3.1-2) experimental; urgency=low

  [ Modestas Vainius ]
  * Build-Depend on libv4l-dev on linux arches to enable support for listing
    V4L devices.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sat, 18 Dec 2010 19:44:52 +0200

phonon-backend-vlc (0.3.1-1) experimental; urgency=low

  * New upstream release.

  [ Modestas Vainius ]
  * Add myself to Uploaders.
  * Bump Standards-Version to 3.9.1: no changes needed.
  * Update Vcs-* fields in debian/control.
  * Require libvlc-dev 1.1.1.
  * Require libphonon-dev 4.4.3 to enable all backend features.
  * Add disable_usr_lib_install_rpath.diff patch to disable /usr/lib RPATH.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Wed, 08 Dec 2010 01:20:01 +0200
