=== debian/control ===
Source: phonon-backend-vlc
Section: sound
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Fathi Boudra <fabo@debian.org>, Modestas Vainius <modax@debian.org>
Build-Depends: debhelper (>= 7.4.15), cmake, pkg-kde-tools (>= 0.12), automoc,
 pkg-config, libphonon-dev (>= 4:4.6.0really4.4.4), libqt4-dev (>= 4:4.6.0),
 libvlc-dev (>= 1.1.1), libv4l-dev [linux-any], libx11-dev
Standards-Version: 3.9.2
Homepage: http://gitorious.org/phonon/phonon-vlc
Vcs-Git: git://git.debian.org/pkg-kde/kde-std/phonon-backend-vlc.git
Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-std/phonon-backend-vlc.git;a=summary

Package: phonon-backend-vlc
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, vlc-nox
Recommends: vlc
Provides: phonon-backend
Description: Phonon VLC backend
 Phonon is the Qt 4 multimedia API, which provides a task-oriented abstraction
 layer for capturing, mixing, processing, and playing audio and video content.
 .
 This package contains VLC backend for Phonon.

Package: phonon-backend-vlc-dbg
Priority: extra
Architecture: any
Section: debug
Depends: ${misc:Depends}, phonon-backend-vlc (= ${binary:Version})
Description: Phonon VLC backend debugging symbols
 Phonon is the Qt 4 multimedia API, which provides a task-oriented abstraction
 layer for capturing, mixing, processing, and playing audio and video content.
 .
 This package contains the debugging symbols for the VLC Phonon backend.
