## phonon-backend-vlc 0.5.0

=== debian/changelog ===
phonon-backend-vlc (0.5.0-1) unstable; urgency=low

  * New upstream release.
  * Require phonon 4.6.0 to build.
  * Build-depend on libphononexperimental-dev.

 -- Modestas Vainius <modax@debian.org>  Sun, 19 Feb 2012 18:58:31 +0200
