=== debian/changelog ===
phonon-backend-vlc (0.6.0-1) unstable; urgency=low

  * New upstream release.

 -- Modestas Vainius <modax@debian.org>  Sat, 18 Aug 2012 11:50:01 +0300

phonon-backend-vlc (0.5.0+14.g382da0d-2) unstable; urgency=low

  * Upload to unstable.

 -- Modestas Vainius <modax@debian.org>  Fri, 29 Jun 2012 00:33:09 +0300

phonon-backend-vlc (0.5.0+14.g382da0d-1) experimental; urgency=low

  * New upstream snapshot from 0.5 branch (2012-06-18 03:38 am):
    - fixes a problem with volume going up to 100% upon resume. It only
      affected PulseAudio users. (Closes: #662103)
  * Bump Standards-Version to 3.9.3: no changes needed.
  * Add debian/watch file.

 -- Modestas Vainius <modax@debian.org>  Thu, 28 Jun 2012 02:30:31 +0300
