=== debian/watch ===
version=3
ftp://ftp.kde.org/pub/kde/stable/phonon/phonon-backend-vlc/([\d\.]*)/src/phonon-backend-vlc-([\d\.]*).tar.xz
