=== debian/control ===
--- 
+++ 
@@ -5,9 +5,10 @@
 Uploaders: Fathi Boudra <fabo@debian.org>, Modestas Vainius <modax@debian.org>
 Build-Depends: debhelper (>= 7.4.15), cmake, pkg-kde-tools (>= 0.12), automoc,
  pkg-config, libphonon-dev (>= 4:4.6.0.0), libphononexperimental-dev (>= 4:4.6.0.0),
- libqt4-dev (>= 4:4.6.0), libvlc-dev (>= 1.1.1), libv4l-dev [linux-any], libx11-dev
-Standards-Version: 3.9.3
-Homepage: http://gitorious.org/phonon/phonon-vlc
+ libqt4-dev (>= 4:4.6.0), libvlc-dev (>= 2.0.1), libvlccore-dev (>= 2.0.1),
+ libv4l-dev [linux-any], libx11-dev
+Standards-Version: 3.9.4
+Homepage: https://projects.kde.org/projects/kdesupport/phonon/phonon-vlc
 Vcs-Git: git://git.debian.org/pkg-kde/kde-std/phonon-backend-vlc.git
 Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-std/phonon-backend-vlc.git;a=summary
