=== debian/changelog ===
phonon-backend-vlc (0.7.1-1ubuntu3) trusty; urgency=medium

  * No change rebuild against libqt5core5a.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Fri, 14 Mar 2014 11:30:58 +0000

phonon-backend-vlc (0.7.1-1ubuntu2) trusty; urgency=low

  * Add missing build-dep on libphonon4qt5-dev,
    libphonon4qt5experimental-dev

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 11 Dec 2013 12:09:54 +0000

phonon-backend-vlc (0.7.1-1ubuntu1) trusty; urgency=low

  * Sync with Debian

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 10 Dec 2013 13:36:07 +0000

phonon-backend-vlc (0.7.1-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
    - Ensure that PulseAudio environment is set up when running older
      backends (Closes: #730131).
  * Bump build dependencies.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Mon, 09 Dec 2013 16:39:27 -0300

phonon-backend-vlc (0.7.0-1) unstable; urgency=low

  * New upstream release.
  * Team upload.

  [ Pino Toscano ]
  * Bump the debhelper compatibility to 9:
    - bump compat to 9
    - bump the debhelper build dependency to >= 9
  * Update Vcs-* headers.
  * Fix watch file.
  * Convert to multiarch:
    - install the plugin in a multiarch location
    - mark all the packages as Multi-Arch: same
    - add ${misc:Pre-Depends} in phonon-backend-vlc

  [ Modestas Vainius ]
  * Require phonon 4.7.0(.0).
  * Bump Standards-Version to 3.9.5: no further changes needed.

 -- Modestas Vainius <modax@debian.org>  Tue, 05 Nov 2013 13:11:51 +0200

phonon-backend-vlc (0.6.2-2) unstable; urgency=low

  * Upload to unstable.

 -- Modestas Vainius <modax@debian.org>  Tue, 28 May 2013 22:48:19 +0300
