=== debian/control ===
Source: phonon-backend-vlc
Section: sound
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Fathi Boudra <fabo@debian.org>, Modestas Vainius <modax@debian.org>
Build-Depends: debhelper (>= 9), cmake, pkg-kde-tools (>= 0.12), automoc,
 pkg-config, libphonon-dev (>= 4:4.7.1~), libphononexperimental-dev (>= 4:4.7.1~),
 libphonon4qt5-dev, libphonon4qt5experimental-dev,
 libqt4-dev (>= 4:4.6.0), libvlc-dev (>= 2.0.1), libvlccore-dev (>= 2.0.1),
 libv4l-dev [linux-any], libx11-dev
Standards-Version: 3.9.5
Homepage: https://projects.kde.org/projects/kdesupport/phonon/phonon-vlc
Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-std/phonon-backend-vlc.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-std/phonon-backend-vlc.git;a=summary

Package: phonon-backend-vlc
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}, vlc-nox
Recommends: vlc
Provides: phonon-backend
Description: Phonon VLC backend
 Phonon is the Qt 4 multimedia API, which provides a task-oriented abstraction
 layer for capturing, mixing, processing, and playing audio and video content.
 .
 This package contains VLC backend for Phonon.

Package: phonon4qt5-backend-vlc
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}, vlc-nox
Recommends: vlc
Provides: phonon4qt5-backend
Description: Phonon4Qt5 VLC backend
 Phonon is the KF5 multimedia API, which provides a task-oriented abstraction
 layer for capturing, mixing, processing, and playing audio and video content.
 .
 This package contains VLC backend for Phonon4Qt5.

Package: phonon-backend-vlc-dbg
Priority: extra
Architecture: any
Multi-Arch: same
Section: debug
Depends: ${misc:Depends}, phonon-backend-vlc (= ${binary:Version})
Suggests: phonon4qt5-backend-vlc (= ${binary:Version})
Description: Phonon VLC backend debugging symbols
 Phonon is the Qt 4 multimedia API, which provides a task-oriented abstraction
 layer for capturing, mixing, processing, and playing audio and video content.
 .
 This package contains the debugging symbols for the VLC Phonon backend.
