=== debian/rules ===
#!/usr/bin/make -f

DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

include /usr/share/pkg-kde-tools/qt-kde-team/2/debian-qt-kde.mk

override_dh_auto_configure:
	$(overridden_command) -- -DPLUGIN_INSTALL_DIR=/usr/lib/$(DEB_HOST_MULTIARCH)/qt4/
	$(overridden_command) -Bbuild-phonon-qt5 -- -DPHONON_BUILD_PHONON4QT5=ON

override_dh_auto_build:
	$(overridden_command)
	cd build-phonon-qt5; $(overridden_command); cd ..

override_dh_auto_install:
	$(overridden_command)
	mkdir -p debian/tmp-phonon-qt5
	cd build-phonon-qt5; DESTDIR=$(CURDIR)/debian/tmp-phonon-qt5 make install; cd ..

	mkdir -p debian/phonon4qt5-backend-vlc/usr/lib/$(DEB_BUILD_MULTIARCH)/qt5/plugins/phonon4qt5_backend/
	cp -a debian/tmp-phonon-qt5/usr/lib/$(DEB_BUILD_MULTIARCH)/qt5/plugins/phonon4qt5_backend/phonon_vlc.so \
	      debian/phonon4qt5-backend-vlc/usr/lib/$(DEB_BUILD_MULTIARCH)/qt5/plugins/phonon4qt5_backend/phonon_vlc.so

override_dh_auto_clean:
	$(overridden_command)
	rm -rf build-phonon-qt5 debian/tmp-phonon-qt5

override_dh_strip:
	$(overridden_command) --dbg-package=phonon-backend-vlc-dbg
