=== debian/changelog ===
phonon-backend-vlc (0.7.80-0ubuntu1~ubuntu14.04) trusty; urgency=medium

  * Trusty SRU, upstream consides this a bugfix release which solves
    known problems and requests it be updated LP: #1358312

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 18 Aug 2014 14:13:59 +0000

phonon-backend-vlc (0.7.80-0ubuntu1) utopic; urgency=medium

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 14 Aug 2014 14:49:56 +0200

phonon-backend-vlc (0.7.2-0ubuntu1) utopic; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 10 Jul 2014 12:43:09 +0200
