## phonon-backend-vlc 0.8.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -24,8 +24,8 @@
 include_directories(${PHONON_INCLUDES} ${QT_INCLUDES} ${LIBVLC_INCLUDE_DIR} ${LIBVLC_INCLUDE_DIR}/vlc/plugins)
 
 set(PHONON_VLC_MAJOR_VERSION "0")
-set(PHONON_VLC_MINOR_VERSION "7")
-set(PHONON_VLC_PATCH_VERSION "80")
+set(PHONON_VLC_MINOR_VERSION "8")
+set(PHONON_VLC_PATCH_VERSION "0")
 set(PHONON_VLC_VERSION "${PHONON_VLC_MAJOR_VERSION}.${PHONON_VLC_MINOR_VERSION}.${PHONON_VLC_PATCH_VERSION}")
 add_definitions(-DPHONON_VLC_VERSION="${PHONON_VLC_VERSION}")
