=== debian/changelog ===
phonon-backend-vlc (0.8.0-2) unstable; urgency=medium

  * Build Phonon Qt5 backend as well as the Qt4 backend.
  * Add myself to uploaders.

 -- Diane Trout <diane@ghic.org>  Sat, 13 Sep 2014 16:34:19 -0700

phonon-backend-vlc (0.8.0-1) unstable; urgency=medium

  * Team upload.

  * New upstream release (0.8.0).

 -- Maximiliano Curia <maxy@debian.org>  Fri, 12 Sep 2014 17:51:02 +0200

phonon-backend-vlc (0.7.2-1) unstable; urgency=medium

  [ Sune Vuorela ]
  * Add vlc-plugin-pulse to Depends. It ensures that audio works out of the
    box for pulse-audio users and has no disadvantages for users that doesn't
    use pulse-audio. (Closes: #689805)

  [ Maximiliano Curia ]
  * Update watch file.
  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 22 Jul 2014 09:24:29 +0200
