=== debian/control ===
Source: phonon-backend-vlc
Section: sound
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Fathi Boudra <fabo@debian.org>, Modestas Vainius <modax@debian.org>,
  Diane Trout <diane@ghic.org>
Build-Depends: automoc,
               cmake,
               debhelper (>= 9),
               libphonon-dev (>= 4:4.8.0~),
               libphononexperimental-dev (>= 4:4.8.0~),
               libphonon4qt5-dev (>= 4:4.8.0~),
               libphonon4qt5experimental-dev (>= 4:4.8.0~),
               libqt4-dev (>= 4:4.6.0),
               qtbase5-dev,
               libv4l-dev [linux-any],
               libvlc-dev (>= 2.0.1),
               libvlccore-dev (>= 2.0.1),
               libx11-dev,
               pkg-config,
               pkg-kde-tools (>= 0.12)
Standards-Version: 3.9.5
Homepage: https://projects.kde.org/projects/kdesupport/phonon/phonon-vlc
Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-std/phonon-backend-vlc.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-std/phonon-backend-vlc.git;a=summary

Package: phonon-backend-vlc
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: vlc-nox, vlc-plugin-pulse, ${misc:Depends}, ${shlibs:Depends}
Recommends: vlc
Provides: phonon-backend
Description: Phonon VLC backend
 Phonon is the Qt 4 multimedia API, which provides a task-oriented
 abstraction layer for capturing, mixing, processing, and playing audio
 and video content.
 .
 This package contains VLC backend for Phonon.

Package: phonon4qt5-backend-vlc
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: vlc-nox, vlc-plugin-pulse, ${shlibs:Depends}, ${misc:Depends}
Recommends: vlc
Provides: phonon4qt5-backend
Description: Phonon4Qt5 VLC backend
 Phonon is the KF5 multimedia API, which provides a task-oriented
 abstraction layer for capturing, mixing, processing, and playing audio
 and video content.
 .
 This package contains VLC backend for Phonon4Qt5.

Package: phonon-backend-vlc-dbg
Priority: extra
Architecture: any
Multi-Arch: same
Section: debug
Depends: phonon-backend-vlc (= ${binary:Version}), ${misc:Depends}
Description: Phonon VLC backend debugging symbols
 Phonon is the Qt 4 multimedia API, which provides a task-oriented
 abstraction layer for capturing, mixing, processing, and playing audio
 and video content.
 .
 This package contains the debugging symbols for the VLC Phonon backend.

Package: phonon4qt5-backend-vlc-dbg
Priority: extra
Architecture: any
Multi-Arch: same
Section: debug
Depends: phonon4qt5-backend-vlc (= ${binary:Version}), ${misc:Depends}
Description: Phonon4Qt5 VLC backend debugging symbols
 Phonon4Qt5 is the KF 5 multimedia API, which provides a task-oriented
 abstraction layer for capturing, mixing, processing, and playing audio
 and video content.
 .
 This package contains the debugging symbols for the VLC Phonon4Qt5 backend.
