=== debian/changelog ===
phonon-backend-vlc (0.8.2-1ubuntu3) xenial; urgency=medium

  * BD on extra-cmake-modules, which is now used to find compiler flags.

 -- Iain Lane <iain.lane@canonical.com>  Fri, 13 Nov 2015 14:04:18 +0000

phonon-backend-vlc (0.8.2-1ubuntu2) xenial; urgency=medium

  * Remove dependency on transitional package "vlc-plugin-pulse".
    - The pulseaudio output functionality is now integrated into
      the core "vlc" package, so depending on that is adequate.

 -- Michael Marley <michael@michaelmarley.com>  Fri, 30 Oct 2015 06:35:48 -0400

phonon-backend-vlc (0.8.2-1ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Mikhail Ivchenko <ematirov@gmail.com>  Fri, 12 Dec 2014 16:15:12 +0000
