=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: phonon-backend-vlc
 Section: sound
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Fathi Boudra <fabo@debian.org>, Modestas Vainius <modax@debian.org>,
   Diane Trout <diane@ghic.org>
 Build-Depends: automoc,
                cmake,
                debhelper (>= 9),
+               extra-cmake-modules (>= 5.7),
                libphonon-dev (>= 4:4.8.0~),
                libphononexperimental-dev (>= 4:4.8.0~),
                libphonon4qt5-dev (>= 4:4.8.0~),
@@ -28,7 +29,7 @@
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
-Depends: vlc-nox, vlc-plugin-pulse, ${misc:Depends}, ${shlibs:Depends}
+Depends: vlc-nox, ${misc:Depends}, ${shlibs:Depends}
 Recommends: vlc
 Provides: phonon-backend
 Description: Phonon VLC backend
@@ -42,7 +43,7 @@
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
-Depends: vlc-nox, vlc-plugin-pulse, ${shlibs:Depends}, ${misc:Depends}
+Depends: vlc-nox, ${shlibs:Depends}, ${misc:Depends}
 Recommends: vlc
 Provides: phonon4qt5-backend
 Description: Phonon4Qt5 VLC backend
